<?php
$aFieldsNames   = Array( 'iImage' => 0, 'iPage' => 1, 'iPosition' => 2, 'iStatus' => 3, 'iSize1' => 4, 'iSize2' => 5, 'iComments' => 6, 'iVotes' => 7 , 'sName' => 8, 'sFile' => 9, 'sDirectory' => 10, 'sDescription' => 11 );
$aFieldsSort    = Array( 'iPosition', 'iImage', 'sName', 'sFile', 'iPage', 'iStatus', 'iSize1', 'iSize2', 'iComments', 'iVotes', 'sDirectory', 'sDescription' );

function en_images( $aExp ){
  return Array( 'iImage' => $aExp[0], 'iPage' => $aExp[1], 'iPosition' => $aExp[2], 'iStatus' => $aExp[3], 'iSize1' => $aExp[4], 'iSize2' => $aExp[5], 'iComments' => $aExp[6], 'iVotes' => $aExp[7], 'sName' => $aExp[8], 'sFile' => $aExp[9], 'sDirectory' => $aExp[10], 'sDescription' => $aExp[11] );
}
?>